DUMPE2FS(8)

NAME
dumpe2fs - dump filesystem information

SYNOPSIS
dumpe2fs [ -b ] [ -V ] device

DESCRIPTION
dumpe2fs prints the super block and blocks group information for the filesystem present on device.

dumpe2fs is similar to Berkeley's dumpfs program for the BSD Fast File System.

OPTIONS

-b  print the blocks which are reserved as bad in the filesystem.

-V  print the version number of dumpe2fs and exit.

BUGS
You need to know the physical filesystem structure to understand the output.

AUTHOR
dumpe2fs has been written by Remy Card <card@masi.ibp.fr>, the developer and maintainer of the ext2 fs.

AVAILABILITY
dumpe2fs is available for anonymous ftp from ftp.ibp.fr and tsx-11.mit.edu in /pub/linux/packages/ext2fs.

SEE ALSO
e2fsck(8), mke2fs(8), tune2fs(8)